["YUNG's Better End Island"]
	# Whether the Ender Dragon drops an egg every time it's defeated.
	# Default: false
	"Resummoned Dragon Drops Egg" = false
	# Whether the vanilla obsidian platform should spawn in the End instead of the revamped platform.
	# Default: false
	"Spawn Vanilla Obsidian Platform" = false
	# Whether vanilla End Gateways should spawn in the End instead of the revamped End Gateways.
	# Default: false
	"Spawn Vanilla End Gateways" = false
	# Whether the bell sound should play before the Ender Dragon is summoned for the first time and during re-summonings.
	# Default: true
	"Play Bell Sound" = true
	# Whether the central tower should spawn in the End when the world is first generated.
	# Default: true
	"Spawn Central Tower Initially" = true
	# Whether the central tower should respawn in the End when the Ender Dragon is re-summoned.
	# Default: true
	"Respawn Central Tower on Resummon" = true
